CREATE TABLE cn_srp_asgn_1006_trans (
    TRANS_OBJECT_ID           NUMBER            NOT NULL,
    EVENT_DATE                DATE          ,
    START_DATE                DATE          ,
    END_DATE                  DATE          ,
    WORKER_ID                 NUMBER        ,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    REQUEST_ID                NUMBER(18, 0) ,
    JOB_DEFINITION_NAME       VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE    VARCHAR2(3600),
    ASSIGNED_OBJECT_ID        NUMBER            NOT NULL,
    SQUAL_FC01                VARCHAR2(12)  ,
    SQUAL_CURC01              VARCHAR2(120) ,
    SQUAL_CHAR01              VARCHAR2(1440),
    SQUAL_CHAR02              VARCHAR2(1440),
    SQUAL_CHAR03              VARCHAR2(1440),
    SQUAL_CHAR04              VARCHAR2(1440),
    SQUAL_CHAR05              VARCHAR2(1440),
    SQUAL_CHAR06              VARCHAR2(1440),
    SQUAL_CHAR07              VARCHAR2(1440),
    SQUAL_CHAR08              VARCHAR2(1440),
    SQUAL_CHAR09              VARCHAR2(1440),
    SQUAL_CHAR10              VARCHAR2(1440),
    SQUAL_NUM01               NUMBER        ,
    SQUAL_NUM02               NUMBER        ,
    SQUAL_NUM03               NUMBER        ,
    SQUAL_NUM04               NUMBER        ,
    SQUAL_NUM05               NUMBER        ,
    SQUAL_FC02                VARCHAR2(12)  ,
    SQUAL_CURC02              VARCHAR2(120) ,
    SQUAL_CHAR11              VARCHAR2(1440),
    SQUAL_CHAR12              VARCHAR2(1440),
    SQUAL_CHAR13              VARCHAR2(1440),
    SQUAL_CHAR14              VARCHAR2(1440),
    SQUAL_CHAR15              VARCHAR2(1440),
    SQUAL_CHAR16              VARCHAR2(1440),
    SQUAL_CHAR17              VARCHAR2(1440),
    SQUAL_CHAR18              VARCHAR2(1440),
    SQUAL_CHAR19              VARCHAR2(1440),
    SQUAL_CHAR20              VARCHAR2(1440),
    SQUAL_NUM06               NUMBER        ,
    SQUAL_NUM07               NUMBER        ,
    SQUAL_NUM08               NUMBER        ,
    SQUAL_NUM09               NUMBER        ,
    SQUAL_NUM10               NUMBER        ,
    SQUAL_FC03                VARCHAR2(12)  ,
    SQUAL_CURC03              VARCHAR2(120) ,
    SQUAL_CHAR21              VARCHAR2(1440),
    SQUAL_CHAR22              VARCHAR2(1440),
    SQUAL_CHAR23              VARCHAR2(1440),
    SQUAL_CHAR24              VARCHAR2(1440),
    SQUAL_CHAR25              VARCHAR2(1440),
    SQUAL_CHAR26              VARCHAR2(1440),
    SQUAL_CHAR27              VARCHAR2(1440),
    SQUAL_CHAR28              VARCHAR2(1440),
    SQUAL_CHAR29              VARCHAR2(1440),
    SQUAL_CHAR30              VARCHAR2(1440),
    SQUAL_NUM11               NUMBER        ,
    SQUAL_NUM12               NUMBER        ,
    SQUAL_NUM13               NUMBER        ,
    SQUAL_NUM14               NUMBER        ,
    SQUAL_NUM15               NUMBER        ,
    SQUAL_FC04                VARCHAR2(12)  ,
    SQUAL_CURC04              VARCHAR2(120) ,
    SQUAL_CHAR31              VARCHAR2(1440),
    SQUAL_CHAR32              VARCHAR2(1440),
    SQUAL_CHAR33              VARCHAR2(1440),
    SQUAL_CHAR34              VARCHAR2(1440),
    SQUAL_CHAR35              VARCHAR2(1440),
    SQUAL_CHAR36              VARCHAR2(1440),
    SQUAL_CHAR37              VARCHAR2(1440),
    SQUAL_CHAR38              VARCHAR2(1440),
    SQUAL_CHAR39              VARCHAR2(1440),
    SQUAL_CHAR40              VARCHAR2(1440),
    SQUAL_NUM16               NUMBER        ,
    SQUAL_NUM17               NUMBER        ,
    SQUAL_NUM18               NUMBER        ,
    SQUAL_NUM19               NUMBER        ,
    SQUAL_NUM20               NUMBER        ,
    SQUAL_FC05                VARCHAR2(12)  ,
    SQUAL_CURC05              VARCHAR2(120) ,
    SQUAL_NUM21               NUMBER        ,
    SQUAL_NUM22               NUMBER        ,
    SQUAL_NUM23               NUMBER        ,
    SQUAL_NUM24               NUMBER        ,
    SQUAL_NUM25               NUMBER        ,
    SQUAL_DATE01              DATE          ,
    SQUAL_DATE02              DATE          ,
    SQUAL_DATE03              DATE          ,
    SQUAL_DATE04              DATE          ,
    SQUAL_DATE05              DATE          ,
    SQUAL_DATE06              DATE          ,
    SQUAL_DATE07              DATE          ,
    SQUAL_DATE08              DATE          ,
    SQUAL_DATE09              DATE          ,
    SQUAL_DATE10              DATE          ,
    SQUAL_DATE11              DATE          ,
    SQUAL_DATE12              DATE          ,
    SQUAL_DATE13              DATE          ,
    SQUAL_DATE14              DATE          ,
    SQUAL_DATE15              DATE          ,
    SQUAL_DATE16              DATE          ,
    SQUAL_DATE17              DATE          ,
    SQUAL_DATE18              DATE          ,
    SQUAL_DATE19              DATE          ,
    SQUAL_DATE20              DATE          ,
    SQUAL_NUM26               NUMBER        ,
    SQUAL_NUM27               NUMBER        ,
    SQUAL_NUM28               NUMBER        ,
    SQUAL_NUM29               NUMBER        ,
    SQUAL_NUM30               NUMBER        ,
    SQUAL_NUM31               NUMBER        ,
    SQUAL_NUM32               NUMBER        ,
    SQUAL_NUM33               NUMBER        ,
    SQUAL_NUM34               NUMBER        ,
    SQUAL_NUM35               NUMBER        ,
    SQUAL_NUM36               NUMBER        ,
    SQUAL_NUM37               NUMBER        ,
    SQUAL_NUM38               NUMBER        ,
    SQUAL_NUM39               NUMBER        ,
    SQUAL_NUM40               NUMBER        ,
    TRANS_OBJECT_ID           NUMBER            NOT NULL,
    EVENT_DATE                DATE          ,
    START_DATE                DATE          ,
    END_DATE                  DATE          ,
    WORKER_ID                 NUMBER        ,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    REQUEST_ID                NUMBER(18, 0) ,
    JOB_DEFINITION_NAME       VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE    VARCHAR2(3600),
    ASSIGNED_OBJECT_ID        NUMBER            NOT NULL,
    SQUAL_FC01                VARCHAR2(12)  ,
    SQUAL_CURC01              VARCHAR2(120) ,
    SQUAL_CHAR01              VARCHAR2(1440),
    SQUAL_CHAR02              VARCHAR2(1440),
    SQUAL_CHAR03              VARCHAR2(1440),
    SQUAL_CHAR04              VARCHAR2(1440),
    SQUAL_CHAR05              VARCHAR2(1440),
    SQUAL_CHAR06              VARCHAR2(1440),
    SQUAL_CHAR07              VARCHAR2(1440),
    SQUAL_CHAR08              VARCHAR2(1440),
    SQUAL_CHAR09              VARCHAR2(1440),
    SQUAL_CHAR10              VARCHAR2(1440),
    SQUAL_NUM01               NUMBER        ,
    SQUAL_NUM02               NUMBER        ,
    SQUAL_NUM03               NUMBER        ,
    SQUAL_NUM04               NUMBER        ,
    SQUAL_NUM05               NUMBER        ,
    SQUAL_FC02                VARCHAR2(12)  ,
    SQUAL_CURC02              VARCHAR2(120) ,
    SQUAL_CHAR11              VARCHAR2(1440),
    SQUAL_CHAR12              VARCHAR2(1440),
    SQUAL_CHAR13              VARCHAR2(1440),
    SQUAL_CHAR14              VARCHAR2(1440),
    SQUAL_CHAR15              VARCHAR2(1440),
    SQUAL_CHAR16              VARCHAR2(1440),
    SQUAL_CHAR17              VARCHAR2(1440),
    SQUAL_CHAR18              VARCHAR2(1440),
    SQUAL_CHAR19              VARCHAR2(1440),
    SQUAL_CHAR20              VARCHAR2(1440),
    SQUAL_NUM06               NUMBER        ,
    SQUAL_NUM07               NUMBER        ,
    SQUAL_NUM08               NUMBER        ,
    SQUAL_NUM09               NUMBER        ,
    SQUAL_NUM10               NUMBER        ,
    SQUAL_FC03                VARCHAR2(12)  ,
    SQUAL_CURC03              VARCHAR2(120) ,
    SQUAL_CHAR21              VARCHAR2(1440),
    SQUAL_CHAR22              VARCHAR2(1440),
    SQUAL_CHAR23              VARCHAR2(1440),
    SQUAL_CHAR24              VARCHAR2(1440),
    SQUAL_CHAR25              VARCHAR2(1440),
    SQUAL_CHAR26              VARCHAR2(1440),
    SQUAL_CHAR27              VARCHAR2(1440),
    SQUAL_CHAR28              VARCHAR2(1440),
    SQUAL_CHAR29              VARCHAR2(1440),
    SQUAL_CHAR30              VARCHAR2(1440),
    SQUAL_NUM11               NUMBER        ,
    SQUAL_NUM12               NUMBER        ,
    SQUAL_NUM13               NUMBER        ,
    SQUAL_NUM14               NUMBER        ,
    SQUAL_NUM15               NUMBER        ,
    SQUAL_FC04                VARCHAR2(12)  ,
    SQUAL_CURC04              VARCHAR2(120) ,
    SQUAL_CHAR31              VARCHAR2(1440),
    SQUAL_CHAR32              VARCHAR2(1440),
    SQUAL_CHAR33              VARCHAR2(1440),
    SQUAL_CHAR34              VARCHAR2(1440),
    SQUAL_CHAR35              VARCHAR2(1440),
    SQUAL_CHAR36              VARCHAR2(1440),
    SQUAL_CHAR37              VARCHAR2(1440),
    SQUAL_CHAR38              VARCHAR2(1440),
    SQUAL_CHAR39              VARCHAR2(1440),
    SQUAL_CHAR40              VARCHAR2(1440),
    SQUAL_NUM16               NUMBER        ,
    SQUAL_NUM17               NUMBER        ,
    SQUAL_NUM18               NUMBER        ,
    SQUAL_NUM19               NUMBER        ,
    SQUAL_NUM20               NUMBER        ,
    SQUAL_FC05                VARCHAR2(12)  ,
    SQUAL_CURC05              VARCHAR2(120) ,
    SQUAL_NUM21               NUMBER        ,
    SQUAL_NUM22               NUMBER        ,
    SQUAL_NUM23               NUMBER        ,
    SQUAL_NUM24               NUMBER        ,
    SQUAL_NUM25               NUMBER        ,
    SQUAL_DATE01              DATE          ,
    SQUAL_DATE02              DATE          ,
    SQUAL_DATE03              DATE          ,
    SQUAL_DATE04              DATE          ,
    SQUAL_DATE05              DATE          ,
    SQUAL_DATE06              DATE          ,
    SQUAL_DATE07              DATE          ,
    SQUAL_DATE08              DATE          ,
    SQUAL_DATE09              DATE          ,
    SQUAL_DATE10              DATE          ,
    SQUAL_DATE11              DATE          ,
    SQUAL_DATE12              DATE          ,
    SQUAL_DATE13              DATE          ,
    SQUAL_DATE14              DATE          ,
    SQUAL_DATE15              DATE          ,
    SQUAL_DATE16              DATE          ,
    SQUAL_DATE17              DATE          ,
    SQUAL_DATE18              DATE          ,
    SQUAL_DATE19              DATE          ,
    SQUAL_DATE20              DATE          ,
    SQUAL_NUM26               NUMBER        ,
    SQUAL_NUM27               NUMBER        ,
    SQUAL_NUM28               NUMBER        ,
    SQUAL_NUM29               NUMBER        ,
    SQUAL_NUM30               NUMBER        ,
    SQUAL_NUM31               NUMBER        ,
    SQUAL_NUM32               NUMBER        ,
    SQUAL_NUM33               NUMBER        ,
    SQUAL_NUM34               NUMBER        ,
    SQUAL_NUM35               NUMBER        ,
    SQUAL_NUM36               NUMBER        ,
    SQUAL_NUM37               NUMBER        ,
    SQUAL_NUM38               NUMBER        ,
    SQUAL_NUM39               NUMBER        ,
    SQUAL_NUM40               NUMBER        
);
